프로젝트 범위의 플랫폼 정책을 나열합니다. 프로젝트 범위는 경로 ID 경로 매개 변수에 의해 전달되며 조직은 해당 프로젝트 에서 파생됩니다.
GET /api/v1/projects/{id}/poliencies
curl \
--request GET 'https://agentengine.mongodb.com/api/v1/projects/{id}/policies' \
--header "Authorization: $API_KEY"
응답 예시(406)
작업을 사용할 수 없습니다.
{
"detail": "This operation is not available in API version 2026-09-20-preview.",
"error": 406,
"errorCode": "OPERATION_NOT_IN_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
{
"detail": "This operation supports text/event-stream, which the Accept header excludes. Remove unsupported media-type parameters or accept this type with a positive q value.",
"error": 406,
"errorCode": "UNACCEPTABLE_MEDIA_TYPE",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
{
"detail": "The requested API version is not supported. Supported versions: 2026-09-20-preview.",
"error": 406,
"errorCode": "UNSUPPORTED_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
응답 예시(406)
{
"detail": "This operation is not available in API version 2026-09-20-preview.",
"error": 406,
"errorCode": "OPERATION_NOT_IN_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
응답 예시(200)
{
"policies": [
{
"created_at": "string",
"created_by": "string",
"enabled": true,
"id": "string",
"int_value": 42,
"org_id": "string",
"project_id": "string",
"scope": "org",
"string_list": [
"string"
],
"type": "MAX_TOOL_CALLS_PER_EXECUTION",
"updated_at": "string",
"updated_by": "string"
}
],
"total": 42
}
응답 예시(200)
{
"policies": [
{
"created_at": "string",
"created_by": "string",
"enabled": true,
"id": "string",
"int_value": 42,
"org_id": "string",
"project_id": "string",
"scope": "org",
"string_list": [
"string"
],
"type": "MAX_TOOL_CALLS_PER_EXECUTION",
"updated_at": "string",
"updated_by": "string"
}
],
"total": 42
}
응답 예시(400)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(400)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(403)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(403)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(500)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(500)
{
"code": "string",
"error": "string",
"success": true
}